.popup_block{
	display: none; /*--hidden by default--*/
	background: #ffffff;
	padding: 10px;
	border: 15px solid #002e5b;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 30%; 
	left: 36%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}

*html .popup_block {
	position: absolute;
}